uuid: 3d9a77eb-16c6-4884-92ef-aa3613d8347a
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.author.field_author_bio
    - field.field.node.author.field_author_image
    - node.type.author
  module:
    - user
id: node.author.teaser
targetEntityType: node
bundle: author
mode: teaser
content:
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  field_author_bio: true
  field_author_image: true
